### Property

# MalcontentUi UserControls:description

since: 0.11.0

#### Declaration

    property description: utf8 [ read, write ]

#### Description [src]

The description for the currently selected user account, or `NULL` if no user is selected.

If set, it must be valid UTF-8 and non-empty.

Type:`gchar*`

Available since: 0.11.0

Default value | NULL
Setter method | `mct_user_controls_set_description()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no